function DL=FindMauFiles(Mask,ParentDir)
%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      
if nargin<2; ParentDir=[]; end
if nargin<1; Mask=[]; end

if isempty(Mask); Mask=['*.at1*']; end
if isempty(ParentDir); ParentDir='Tim:Data:EEG:Bologna:01:'; end 
DL=[];
D=dir([ParentDir,Mask])
for i=1:length(D)
	if i==1
		DL=char([ParentDir,D(i).name]);
	else
		DL=char(DL,[ParentDir,D(i).name]);
	end
end
DL=DL
return;
